<Project Sdk="Microsoft.NET.Sdk">



	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<NoWarn>1701;1702;1591</NoWarn>
		<DocumentationFile>YBEE.EQM.Web.Core.xml</DocumentationFile>
	</PropertyGroup>



	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
	  <DebugType>full</DebugType>
	</PropertyGroup>



	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
	  <DebugType>full</DebugType>
	</PropertyGroup>


	<ItemGroup>
		<None Remove="YBEE.EQM.Web.Core.xml" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\YBEE.EQM.Application\YBEE.EQM.Application.csproj" />
		<ProjectReference Include="..\YBEE.EQM.Database.Migrations\YBEE.EQM.Database.Migrations.csproj" />
	</ItemGroup>

</Project>
